.div_hi_wrap {float:left;width:50%;background:#ffffff;padding:5px;}
.div_hi_wrap .title { background: #f1f1f1;padding: 3px 10px;border-radius: 10px; }
.div_hi_wrap table { width :100%;}
.div_hi_wrap table tr td { padding : 1px 0px 1px 7px;}
.information_wrap section {
    width: 120rem;
    /* width: 160rem; */
    margin: 3rem auto 6rem;
    padding: 3.2rem 6.3rem 3.2rem 4rem;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 8px rgb(0 0 0 / 10%);
}
.information_wrap section .f_left {
    width: 16rem;
}

.information_wrap section .f_left ul.ver02 li {
    border-bottom: 1px solid #ddd;
    line-height: 4rem;
}

.information_wrap section .f_left ul.ver02 li:last-child {
    border: none;
}

.information_wrap section>.f_right {
    width: 80rem;
}

.information_wrap section .f_left h3 {
    padding-bottom: .8rem;
    font-size: 1.8rem;
}

.information_wrap section .f_right h3 {
    font-size: 1.6rem;
    padding-bottom: 1.6rem;
}

.search_wrap button {
    padding: .3rem .5rem;
    font-size: 1.5rem;
    top: .4rem;
    right: .8rem;
}

table.notice {
    width: 100%;
    /*min-width: 1120px;*/
    table-layout: fixed;
    border-top: 2px solid #3C4858;
    /* border-left: 1px solid #C2CEDB; */
    margin-bottom: .8rem;
}

table.notice tr th {
    background-color: #f4f4f4 !important;
    border-bottom: 1px solid #C2CEDB  !important;;
    /* border-right: 1px solid #C2CEDB; */
    height: 4rem;
    line-height: 1.6rem;
    padding: 0 0.8rem;
}

table.notice tr td {
    border-bottom: 1px solid #C2CEDB;
    /* border-right: 1px solid #C2CEDB; */
    text-align: center;
    line-height: 1.6rem;
    height: 4rem;
    padding: .9rem .8rem 1rem;
}

input[type="text"], input[type="password"], input[type="date"] {
    height: 3.2rem;
    border: 1px solid #C2CEDB;
    text-indent: 5px;
    background: #fff;
    color: #8492A6;
    vertical-align: middle;
    padding: 0 1px;
    box-sizing: border-box;
}
.rem15_3C4858 {
    vertical-align: middle;
    height: 1.5rem;
    margin-top: -0.3rem;
    filter: invert(26%) sepia(9%) saturate(1422%) hue-rotate(175deg) brightness(93%) contrast(88%);
}
.information_wrap section .f_left ul.ver02 li.on {
    color: #2575BC !important;
}